<!DOCTYPE html>
<html>
<head>
	<title>My Favorites</title>
</head>
<body>
	<h1>Hi I'm Darwin</h1>
	<img src="assets/images/Darwin.jpg">

	<h3>My Favorite Foods:</h3>
	<ul>
		<li><a href="assets/food/food1.html">Avocado</a></li>
		<li><a href="assets/food/food2.html">Mango</a></li>
	</ul>
	<h3>My Favorite Places:</h3>
	<ul>
		<li><a href="assets/places/place1.html">Taguig</a></li>
		<li><a href="assets/places/place1.html">Apalit</a></li>
	</ul>
	<h3>My Favorite Hobbies:</h3>
	<ul>
		<li><a href="assets/hobbies/hobby1.html">Sketching</a></li>
		<li><a href="assets/hobbies/hobby2.html">Painting</a></li>
	</ul>
</body>
</html>